.tech{
    margin-top: 10%;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 40px;
}
.tech>header{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.tech>header>h1{
    font-family: 'Gillroy' ,'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 900;
    font-size: 2rem;
}
.tech>header>p{
    /* text-align: center;
    font-family: Poppins;
    font-size: 25px;
    line-height: 38px; */
    max-width: 60%;
}
.tech> .screen{
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5vw;
}
.tech > .screen > .btns{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.tech > .screen > .btns > button{
    border: none;
    padding: 5px 35px;
    border-radius: 25px;
    /* background: #41ABF3; */
    box-shadow: 0px 0px 35px rgba(65, 171, 243, 0.34);
    border-radius: 10px;
    background-color: black;

    display: flex;
    justify-content: center;
    align-items: center;
}
.tech > .screen > .btns > .active{
    background: #41ABF3;
}
.tech > .screen > .moniter {
    min-width: 45vw;
    min-height: 45vh;
    background: #FFFFFF;
    box-shadow: 0px 4px 50px rgba(42, 25, 104, 0.2);
    border-radius: 37px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: black;
}